# -------------------------------------------------
# Project created by QtCreator 2009-08-17T19:38:55
# -------------------------------------------------
QT += network \
    opengl
TARGET = aliendefender
TEMPLATE = app
SOURCES += main.cpp \
    mainwindow.cpp \
    adpainter.cpp \
    aliens.cpp \
    udpsender.cpp \
    towers.cpp
HEADERS += mainwindow.h \
    adpainter.h \
    aliens.h \
    basestruct.h \
    udpsender.h \
    towers.h
FORMS += mainwindow.ui
